Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
config.h File Reference

Go to the source code of this file.

## Macros
#define | UTF8_INPUT_ENABLE
#define | UTF8_OUTPUT_ENABLE
#define | SHIFTJIS_CP932
#define | INPUT_CODE_FIX
#define | OVERWRITE
#define | INPUT_OPTION
#define | NUMCHAR_OPTION
#define | CHECK_OPTION
#define | X0212_ENABLE
#define | UNICODE_NORMALIZATION

## Macro Definition Documentation

## ◆ CHECK_OPTION

#define CHECK_OPTION

Definition at line 25 of file config.h.

## ◆ INPUT_CODE_FIX

#define INPUT_CODE_FIX

Definition at line 12 of file config.h.

## ◆ INPUT_OPTION

#define INPUT_OPTION

Definition at line 19 of file config.h.

## ◆ NUMCHAR_OPTION

#define NUMCHAR_OPTION

Definition at line 22 of file config.h.

## ◆ OVERWRITE

#define OVERWRITE

Definition at line 16 of file config.h.

## ◆ SHIFTJIS_CP932

#define SHIFTJIS_CP932

Definition at line 9 of file config.h.

## ◆ UNICODE_NORMALIZATION

#define UNICODE_NORMALIZATION

Definition at line 38 of file config.h.

## ◆ UTF8_INPUT_ENABLE

#define UTF8_INPUT_ENABLE

Definition at line 5 of file config.h.

## ◆ UTF8_OUTPUT_ENABLE

#define UTF8_OUTPUT_ENABLE

Definition at line 6 of file config.h.

## ◆ X0212_ENABLE

#define X0212_ENABLE

Definition at line 28 of file config.h.